Subject: VMS :-)

From: Fabien VILLARD <[email-masked]>
Date: 21 Sep 2001 10:50:29 +0200

Hello all.

	I finaly received a mail from someone willing to try fvwm with OpenVMS. But
he has difficulties to compile. So I'm gonna try to help him, but I might need your help
because for me all that work is aged more than 2 years...

	BTW, Dominik, can you change my mail address in the sources and docs ?
My real address is now [email-masked].

	Fab.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]